API reference
Replay an event to this endpoint
Re-queues the most recent delivery for `event_id` against this endpoint.
POST
/v1/webhook-endpoints/{id}/replayAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard (no sk_ prefix required).
In: header
Path Parameters
id*unknown
Webhook endpoint id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/webhook-endpoints/{id}/replay" \ -H "Content-Type: application/json" \ -d '{ "event_id": "string" }'{
"deliveryId": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}